summaryrefslogtreecommitdiff
path: root/Tools
diff options
context:
space:
mode:
authorMichael M <mchtly@gmail.com>2017-08-13 19:03:21 -0700
committerMichael M <mchtly@gmail.com>2017-08-13 19:04:56 -0700
commit4c92d8c81e6dada3688b5ba13f2762f1e27f5722 (patch)
treed38efc681275b4fcbf05ecebd5fd8f7dc671435e /Tools
parent7d791cb6f6207075ec9e4cf1e638e5c36d8113f9 (diff)
Tools/lint.sh: lint all of Source, not just Core
Diffstat (limited to 'Tools')
-rwxr-xr-xTools/lint.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Tools/lint.sh b/Tools/lint.sh
index 4341192146..c7ce3ed5b5 100755
--- a/Tools/lint.sh
+++ b/Tools/lint.sh
@@ -18,7 +18,7 @@ for f in ${modified_files}; do
if ! echo "${f}" | egrep -q "[.](cpp|h|mm)$"; then
continue
fi
- if ! echo "${f}" | egrep -q "^Source/Core"; then
+ if ! echo "${f}" | egrep -q "^Source"; then
continue
fi